/* Localized versions of Info.plist keys */

AMName = "上传";

AMDInput = "要上传的文件。";
AMDOptions = "可以是某个 Transmit 个人收藏，或手动指定服务器、用户名、密码、端口和协议、所选继续模式，及上传文件要使用的 UNIX 远程路径。";
AMDSummary = "此操作上传文件到所选服务器。";
